Bug 388521 - Use xdg-open instead of gnome-open
Use xdg-open instead of gnome-open
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
: Patch, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 11:44 EST by Ville Skyttä
Modified: 2008-03-16 13:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4.0-3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-16 13:06:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use xdg-utils (3.88 KB, patch)
2007-11-17 11:44 EST, Ville Skyttä
no flags Details | Diff
Use xdg-open by default (2.06 KB, patch)
2008-03-14 17:01 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Comment 1 Ville Skyttä 2007-11-17 11:44:12 EST
Created attachment 262371 [details]
Use xdg-utils
Comment 2 Warren Togami 2007-11-17 13:05:42 EST
Could you please convince upstream to accept this as the future default?
Comment 3 Stu Tomlinson 2007-11-17 13:29:46 EST
It won't take much convincing, I plan to add this to the next-next version
(can't add it now we're in string freeze for 2.3.0 and this adds a translatable
string).
Comment 4 Ville Skyttä 2008-03-14 17:00:45 EDT
Upstream bits seem to be in place in 2.4.0-1.fc9, but making xdg-open the
default are not yet in the package, reopening with an updated patch.
Comment 5 Ville Skyttä 2008-03-14 17:01:40 EDT
Created attachment 298081 [details]
Use xdg-open by default
Comment 6 Stu Tomlinson 2008-03-16 13:06:28 EDT
Sorry about that, thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.